<!DOCTYPE html>
<html lang="ru">
    <head>
        <title> web4 </title>
 <meta name="anastasia" content="text/html: charset=utf-8">

        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
      
   <link rel="stylesheet" href="style.css" type="text/css" media="all">
    </head>
    
<body class="bod">

    <header class="container-fluid py-3 align-items-stretch"><div class="container px-0">
      <img class="float-left logo mr-2 ml-0" src="https://image.flaticon.com/icons/png/512/12/12195.png" title="Логотип">
      
        <h1>Лабораторная работа</h1>
     </div>
    </header>

    <nav class="container navbar navbar-expand-sm justify-content-center links my-3">

      <ul class="navbar-nav">
       <li class="nav-item"> <a class="nav-link" href="#hyperlinks" >ССЫЛКИ</a> </li>				
       <li class="nav-item"><a class="nav-link" href="#table">ТАБЛИЦА</a> </li>
       <li class="nav-item"><a class="nav-link" href="#form">ФОРМА</a></li>
  </ul> </nav>
 <div class="d-flex flex-column">
 
<div class="container links p-1 mb-3 order-sm-0" id="hyperlinks" >
        <ol>
            <li><a href="http://kubsu.ru/" title="Главная страница">Абсолютная гиперссылка на главную страницу сайта</a></li>
            <li><a href="https://kubsu.ru/" title="Главная страница">Абсолютная гиперссылка на главную страницу сайта в протоколе https</a></li>
            <li><a href="ftp://91.122.30.115/BD/11%20Друзей%20Оушена%20(Ocean's%20Eleven)/11%20Друзей%20Оушена%20(Ocean's%20Eleven).mds" title="Файл без авторизации">Ссылка на файл на сервере ftp без авторизации</a></li>
            <li><a href="ftp://log123:pass123@ftp.vsu.ru/text.txt" title="Файл с авторизацией">Ссылка на файл на сервере ftp c авторизацией</a> </li>
            <li><a href="https://en.wikipedia.org/wiki/Euclid#Elements" title="Ссылка на фрагмент">Ссылка на фрагмент страницы сайта</a></li>
            <li><a href="#p1" title="Сверхспособности">Ссылка на фрагмент текущей страницы</a></li>
            <li><a href="https://www.wildberries.ru/catalog/knigi/uchebnaya-literatura/studentam-i-aspirantam?f31=10633&f159=27193" title="Параметры">Ссылка с 2 параметрами в url</a></li>
            <li>Навигация сайта Википедия
                <br><ul>
                <li><a href="https://ru.wikipedia.org/wiki/Заглавная_страница" title="Заглавная страница">Заглавная страница</a></li>
                <li><a href="https://ru.wikipedia.org/wiki/Википедия:Поиск_по_категориям" title="Рубрикация">Рубрикация</a></li>
                <li><a href="https://ru.wikipedia.org/wiki/Википедия:Алфавитный_указатель" title="Указатель А-Я">Указатель А-Я</a></li>
                <li><a href="https://ru.wikipedia.org/wiki/Википедия:Избранные_статьи" title="Избранные статьи">Избранные статьи</a></li>
                <li><a href="https://ru.wikipedia.org/wiki/Опава" title="Случайная статья">Случайная статья</a></li>
<li><a href="https://ru.wikipedia.org/wiki/Портал:Текущие_события" title="Текущие события">Текущие события</a></li>
            </ul></li>
            <li><a>Ссылка без href</a></li>
            <li><a href="">Ссылка с пустым href</a></li>
            <li><a href="https://kubsu.ru/ru/education/programs" rel="nofollow">Ссылка, по которой запрещен переход поисковиками</a></li>
            <li><!--noindex--><a href="https://kubsu.ru/ru/science">Ссылка запрещеная для индексации поисковиками</a><!--/noindex--></li>
            <li>Контекстная ссылка в тексте абзаца<br>Предлагаем Вам ознакомиться с <a href="https://www.kubsu.ru/sites/default/files/insert/page/pravila_priema_na_2019-2020_uch._g._vo.pdf">правилами </a>приема в КубГУ</li>
         <li><a href="https://ru.wikipedia.org/wiki/Леонардо_да_Винчи" target="_blank"><img src="https://upload.wikimedia.org/wikipedia/commons/b/ba/Leonardo_self.jpg" alt="Леонардо Да Винчи" width="250"></a></li>
            <li>
                <img src="https://krasnov.tv/wp-content/uploads/2014/12/rypisateli1.jpg" alt="rec" usemap="#writers" width="400">
                <map name="writers">
                        <area shape="rect" coords="16,22,80,120" href="https://ru.wikipedia.org/wiki/Чехов,_Антон_Павлович" alt="pryam1" target="_blank">
                        <area shape="circle" coords="153,82,50" href="https://ru.wikipedia.org/wiki/Гоголь,_Николай_Васильевич" alt="circ1"  target="_blank">
                        <area shape="poly" coords="215,29,287,35,245,136" href="https://ru.wikipedia.org/wiki/Лермонтов,_Михаил_Юрьевич" alt="poly1" target="_blank">
                        <area shape="circle" coords="359,75,40" href="https://ru.wikipedia.org/wiki/Пушкин,_Александр_Сергеевич" alt="circ2" target="_blank">
                </map>
            </li>
            <li><a href="./example.html">Относительная ссылка на страницу в текущем каталоге</a></li>
            <li><a href="./about/example.html">Относительная ссылка на страницу в каталоге about</a></li>
            <li><a href="../example.html">Относительная ссылка на страницу в каталоге на уровень выше текущего</a></li>
            <li><a href="../../example.html">Относительная ссылка на страницу в каталоге на 2 уровня выше текущего</a></li>
            <li><a href="/">Сокращенная ссылка на главную</a></li>
            <li><a href="/glob">Сокращенная ссылка на внутреннюю</a></li>
        </ol></div>


 <div class="container links mb-3 p-3 order-sm-2" id="form" >
        <form action="file.txt" method="POST">
<h2>Форма</h2>
            <label>Введите имя:<br><input type="text" placeholder="Имя"> </label>
            <br>
            <label>Введите E-mail:<br><input type="email" placeholder="e-mail"></label>
            <br>
            <label>Введите дату рождения: <br><input type="date"></label>
            <br><br>
            Пол: 
            <br>
            <label><input type="radio" name="pl"> женский </label>
            <label><input type="radio" name="pl"> мужской </label>
            <br><br>
            Количество конечностей:
            <br>
            <input type="radio" name="kon"> 0 
            <label><input type="radio" name="kon"> 1 </label>
            <label><input type="radio" name="kon"> 2 </label>
            <label><input type="radio" name="kon"> 3 </label>
            <label><input type="radio" name="kon"> 4 </label>
            <br><br>
            <label >Сверхспособности:
            <br>
            <select id="p1" name="sverh" multiple="multiple">
                <option>Бессмертие</option>
                <option>Прохождение сквозь стены</option>
                <option>Левитация</option>
                <option>Телекинез</option>
                <option>Телепортация</option>
<option>Гиперскорость</option>
<option>Гипноз</option>
<option>Невидимость</option>
            </select></label>
            <br><br>
            <label><textarea id="main" placeholder="Биография"></textarea></label>
            <br><br>
            <label><input type="checkbox"> С контрактом ознакомлен </label>
            <br><br>
            <input type="submit" value="Отправить">
        </form></div>

   <div class="container links p-1 mb-3 order-sm-1" id="table" >
  <table class="table table-bordered mx-auto my-2 px-0 text-center">
        <tbody>
          <tr class="two">
            <th colspan="3">Личные данные</th>
          </tr>
          <tr class="one">
            <th>Личность1</th>
            <th>Личность2</th>
            <th>Личность3</th>
          </tr>
          <tr class="two">
            <td>25 лет</td>
            <td>30 лет</td>
            <td>27 лет</td>
          </tr>
          <tr class="one">
            <td>Инженер</td>
            <td>Программист</td>
            <td>Преподаватель</td>
          </tr>
<tr class="two">
            <td>Женат</td>
            <td>Не женат</td>
            <td>Замужем</td>
          </tr>
<tr class="one">
            <td>Краснодар</td>
            <td>Москва</td>
            <td>Санкт-Петербург</td>
          </tr>
        </tbody>
      </table></div></div>
<footer class="container-fluid d-flex flex-wrap align-content-center p-1 justify-content-end">
      <p><sup>(c)</sup>Лисицкая А.А. 2019</p>
   </footer>
    </body>
</html>